Grumpy Engineering, LLC

Categories

Joomla 2.5

Joomla 2.5 ( 3 Files )

These extensions are designed specifically for Joomla 1.6 through 2.5. Do NOT try to install in Joomla 1.5. It won't work.

Joomla 1.5

Joomla 1.5 ( 7 Files )

A collection of useful Joomla extensions for Joomla! 1.5. Do NOT attempt to install these in Joomla! 1.6 or above. They likely will not work.